/* ========================================
   手机端自适应（768px 以下）
   ======================================== */
@media screen and (max-width: 768px) {

   .girl-name-age {
      justify-content: center;
      width: 50%;
      display: flex;
      margin-bottom: 5px;
   }


   .girl-desc {
      width: 50%;
      margin: 0;
   }


   .footer-nav {
        width: 86%;
        margin: auto;
        gap: 5px;
    }

    .footer-nav-item {
        flex: 0 0 calc(50.333% - 10px) !important;
        /* 一行3个 */
        padding: 3px;
    }

    .footer-phone {
        font-size: 2rem;
    }

    .footer-slogan {
        font-size: 0.8rem;
    }
}